fields:
  layoutOptions:
    label: Content Container
    type: headline
  setPageWidth:
    label: Set page width
    type: select
    options:
      - Full width
      - Manually set percentage
    width: 1/3

  pageWidthPercentMobile:
    label: Set page width (Mobile)
    type: range
    step: 10
    min: 50
    max: 100
    tooltip:
      after: %
    when:
      setPageWidth: Manually set percentage
    width: 1/3

  pageWidthPercentDesktop:
    label: Set page width (Desktop)
    type: range
    step: 10
    min: 50
    max: 100
    tooltip:
      after: %
    when:
      setPageWidth: Manually set percentage
    width: 1/3




